Subject: [babel] Mirja Kühlewind's No Objection on charter-ietf-babel-00-02: (with COMMENT)

From: "Mirja Kuehlewind" <[email-masked]>
Date: Thu, 02 Jun 2016 03:05:22 -0700

Mirja Kühlewind has entered the following ballot position for
charter-ietf-babel-00-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-babel/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with others that some clarifications would help; maybe also try
to reduce redundancy for more clarity. But I don't have any additional
comments to add.